@charset "UTF-8";
/* ==========================================================
Name:
    base.css

Description:
    サイト全体に共通する設定を記述する

Contents:
    base settings
    javascript style hooks
    base blocks
========================================================== */
/* ==========================================================
*
*   base settings
*
========================================================== */
/* ---------------------------------------------
*   html, body
--------------------------------------------- */
html,
body {
    color: #000;
    font-size: 14px;
    font-family: serif;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 750px) {
    html,
    body {
        font-size: 1.86667vw;
    }
}

body {
    min-width: 1200px;
    background: url(../img/common/bg_paper.png) 0 0 repeat;
    background-size: 100%;
    line-height: 1.5;
}

@media screen and (max-width: 750px) {
    body {
        min-width: 320px;
        line-height: 1.5;
    }
}

/* ---------------------------------------------
*   <a> tag
--------------------------------------------- */
a {
    outline: none;
    color: inherit;
    text-decoration: none;
}

/* ---------------------------------------------
*   <img> tag
--------------------------------------------- */
img {
    max-width: 100%;
    width: auto;
    height: auto;
    vertical-align: bottom;
}

/* ==========================================================
*
*   javascript style hooks
*
========================================================== */
/* ==========================================================
*
*   base blocks
*
========================================================== */
/* ---------------------------------------------
*   header
--------------------------------------------- */
.header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 999;
    min-width: 1200px;
    background: url(../img/common/bg_paper.png) 0 0 repeat;
    background-size: 100%;
}

@media screen and (max-width: 750px) {
    .header {
        min-width: auto;
        height: calc(135vw/750 * 100);
    }
}

/*  header-container
--------------------------------------------- */
.header-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: end;
    -webkit-box-align: end;
    align-items: flex-end;
    justify-content: space-between;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 25px 103px;
    max-width: 1200px;
}

@media screen and (max-width: 750px) {
    .header-container {
        -ms-flex-pack: justify;
        -ms-flex-align: center;
        padding: 0 5.33333vw;
        max-width: 750px;
        width: 100%;
        height: 100%;

        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
    }
}

@media screen and (max-width: 750px) and (orientation: landscape) {
    .header-container {
        padding: 0 20px;
        height: 75px;
    }
}

/*  header-right
--------------------------------------------- */
@media screen and (max-width: 750px) {
    .header-right {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        align-items: center;
    }
}

/*  header-upper
--------------------------------------------- */
.header-upper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-end;
    margin-bottom: 15px;
    font-weight: bold;
    font-family: serif;
}

@media screen and (max-width: 750px) {
    .header-upper {
        display: block;
        padding: calc(60/750 * 100vw) 0;
        padding-left: calc(115/750 * 100vw);
        border-bottom: 1px solid #c1976d;
        margin-bottom: 0;
    }
}

.header-upper__item {
    margin-right: 15px;
}

@media screen and (max-width: 750px) {
    .header-upper__item {
        margin-right: 0;
        margin-bottom: calc(30vw/750 * 100);
    }
}

@media screen and (max-width: 750px) {
    .header-upper__item:last-of-type {
        margin-bottom: 0;
    }
}

@media screen and (min-width: 751px) {
    .header-upper__link {
        display: block;
        transition: 0.3s;
    }

    .header-upper__link {
        opacity: 0.8;
    }
}

@media screen and (max-width: 750px) {
    .header-upper__link {
        font-size: calc(28vw/750 * 100);
        display: inline-block;
    }
}


/*  header-logo
--------------------------------------------- */
.header-logo {
    margin-right: 45px;
    width: 113px;
}

@media screen and (max-width: 750px) {
    .header-logo {
        margin-right: 0;
        width: 33.06667vw;
    }
}

@media screen and (max-width: 750px) and (orientation: landscape) {
    .header-logo {
        width: 124px;
    }
}

.header-logo__link {
    position: relative;
    display: block;
    -webkit-transition: opacity 300ms;
    transition: opacity 300ms;
}

.header-logo__link:hover {
    opacity: 0.8;
}

.ios .header-logo__link:hover,
.android .header-logo__link:hover {
    opacity: 1;
}

/*  header-nav
--------------------------------------------- */
@media screen and (max-width: 750px) {
    .header-nav {
        position: fixed;
        top: calc(135vw/750 * 100);
        right: 0;
        left: 0;
        z-index: 2000;
        box-sizing: border-box;
        display: none;
        width: 100%;
        height: calc(100vh - 135vw/750 * 100);
        background-color: #fff;
        flex-direction: column-reverse;
        border-top: 1px solid #c1976d;
        background: url(../img/common/bg_paper.png) 0 0 repeat;
        background-size: 100%;
        overflow-y: scroll;
    }

    .js-sp-menu-opened .header-nav {
        display: block;
    }
}

@media screen and (min-width: 751px) {
    .header-nav {
        display: block !important;
    }
}

@media screen and (max-width: 750px) and (orientation: landscape) {
    .header-nav {
        bottom: 22px;
    }
}

@media screen and (max-width: 750px) {
    .header-nav__inner {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        flex-direction: column-reverse;
    }
}

.header-nav__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    font-weight: bold;
    font-size: 1rem;
    font-family: serif;

    -webkit-box-align: center;
    align-items: center;
}

@media screen and (max-width: 750px) {
    .header-nav__list {
        display: block;
    }
}

@media screen and (max-width: 750px) and (orientation: landscape) {
    .header-nav__list {
        padding: 0 12px;
    }
}

.header-nav__list-item {
    position: relative;
}

@media screen and (max-width: 750px) {
    .header-nav__list-item {
        position: static;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        -webkit-box-align: center;
        align-items: center;
        flex-wrap: wrap;
        border-bottom: 1px solid #c1976d;
    }
}

@media screen and (max-width: 750px) and (orientation: landscape) {
    .header-nav__list-item {
        margin: 0 2px;
        height: 45px;
    }
}

.header-nav__list-item:before {
    position: absolute;
    top: 50%;
    left: 0;
    width: 1px;
    height: 16px;
    background-color: #000;
    content: "";
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

@media screen and (max-width: 750px) {
    .header-nav__list-item:before {
        content: none;
    }
}

.header-nav__list-item:last-of-type:after {
    position: absolute;
    top: 50%;
    right: 0;
    width: 1px;
    height: 16px;
    background-color: #000;
    content: "";
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

@media screen and (max-width: 750px) {
    .header-nav__list-item:last-of-type:after {
        content: none;
    }
}

.header-nav__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    padding-right: 26px;
    padding-left: 26px;
    -webkit-transition: opacity 300ms;
    transition: opacity 300ms;

    -webkit-box-align: center;
    align-items: center;
}

.header-nav__link:hover {
    opacity: 0.8;
}

.ios .header-nav__link:hover,
.android .header-nav__link:hover {
    opacity: 1;
}

@media screen and (max-width: 750px) {
    .header-nav__link {
        position: relative;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: calc(40/750 * 100vw) 0;
        padding-left: calc(145/750 * 100vw);
        width: 100%;
        height: 100%;
    }
}

@media screen and (max-width: 750px) {
    .header-nav__link:before {
        content: "";
        position: absolute;
        top: 50%;
        left: calc(120/750 * 100vw);
        transform: translateY(-50%);
        width: calc(14/750 * 100vw);
        height: calc(18/750 * 100vw);
        background: url(../img/common/icon_header-arrow.png) 0 0 no-repeat;
        background-size: 100% auto;
        transition: 0.3s;
        transform-origin: 50% 20%;
    }

    .is-open .header-nav__link:before {
        transform: rotate(90deg);
    }
}

@media screen and (max-width: 750px) and (orientation: landscape) {
    .header-nav__link {
        padding-right: 6px;
        padding-left: 6px;
    }
}

@media screen and (max-width: 750px) and (orientation: landscape) {
    .header-nav__list-item:first-of-type .header-nav__link {
        padding-left: 12px;
    }
}

@media screen and (max-width: 750px) {
    .header-nav__list-item:nth-of-type(4) .header-nav__link {
        padding-right: 3.33333vw;
    }
}

@media screen and (max-width: 750px) and (orientation: landscape) {
    .header-nav__list-item:nth-of-type(4) .header-nav__link {
        padding-right: 12px;
    }
}

.header-nav__icon {
    display: block;
    margin-right: 8px;
    width: 27px;
}

@media screen and (max-width: 750px) {
    .header-nav__icon {
        margin-right: 1.33333vw;
        width: 5.33333vw;
    }
}

@media screen and (max-width: 750px) and (orientation: landscape) {
    .header-nav__icon {
        margin-right: 5px;
        width: 20px;
    }
}

.header-nav__txt {
    letter-spacing: 0.05em;
    font-size: 1rem;
}

@media screen and (max-width: 750px) {
    .header-nav__txt {
        letter-spacing: 0;
        font-size: 4vw;
        line-height: 1.2;
        width: 100%;
    }
}

@media screen and (max-width: 750px) and (orientation: landscape) {
    .header-nav__txt {
        font-size: 10px;
    }
}

@media screen and (max-width: 750px) {
    .header-nav__close {
        display: block;
        width: 100%;
        box-sizing: border-box;
        color: #643200;
        font-size: calc(25/750 * 100vw);
        font-weight: bold;
        padding: calc(40/750 * 100vw);
        text-align: center;
        font-family: serif;
        cursor: pointer;
    }
}

/*  header-sp-menu
--------------------------------------------- */
.header-sp-menu {
    width: 100%;
    padding-top: calc(65/750 * 100vw);
    padding-bottom: calc(35/750 * 100vw);
    padding-left: calc(115/750 * 100vw);
    box-sizing: border-box;
    display: none;
    border-top: 1px solid #c1976d;
}

.header-sp-menu__item {
    margin-bottom: calc(30vw/750 * 100);
}

.header-sp-menu__link {
    font-size: calc(28vw/750 * 100);
}

/*  header-sale
--------------------------------------------- */
.header-sale__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;

    -webkit-box-align: center;
    align-items: center;
}

.header-sale__icon {
    margin-right: 1.33333vw;
    width: 5.33333vw;
}

@media screen and (max-width: 750px) and (orientation: landscape) {
    .header-sale__icon {
        margin-right: 5px;
        width: 20px;
    }
}

.header-sale__txt {
    font-size: 3.73333vw;
}

@media screen and (max-width: 750px) and (orientation: landscape) {
    .header-sale__txt {
        font-size: 10px;
    }
}

/*  header-menu-button
--------------------------------------------- */
.header-menu-button {
  position: relative;
  display: block;
  border: 0;
  border-radius: 0;
  background: none;
  margin: 0;
  box-shadow: none;
  appearance: none;
  outline: none;
  cursor: pointer;
  width: calc(80/750 * 100vw);
  height: calc(92/750 * 100vw);
  background: url(../img/common/img_hexagon.png) center center no-repeat;
  background-size: 100% auto;
  margin-left: calc(35/750 * 100vw);
  padding: 0;
}
.header-menu-button__lines {
  position: relative;
  display: block;
  width: calc(48/750 * 100vw);/* アイコンの横幅 */
  height: calc(32/750 * 100vw);/* アイコンの縦幅 */
  margin: 0 auto;
}
.header-menu-button__line {
  position: absolute;
  left: 0;
  display: block;
  width: 100%;
  height: 0;
  padding-top: 2px;/* lineの高さ（線の幅） */
  background-color: #fff;/* lineの色 */
  transition: 500ms;/* アニメーションの秒数 */
  border-radius: 100px;
}
.header-menu-button__line--top {
  top: 0;
}
.header-menu-button__line--center {
  top: 50%;
  margin-top: -1px;/* lineの高さによって微調整 */
}
.header-menu-button__line--bottom {
  bottom: 0;
}
.js-sp-menu-opened .header-menu-button__line--top {
  top: 50%;
  transform: translateY(-50%) rotate(30deg);
}
.js-sp-menu-opened .header-menu-button__line--center {
  background-color: transparent;
}
.js-sp-menu-opened .header-menu-button__line--bottom {
  bottom: 50%;
  transform: translateY(50%) rotate(-30deg);
}

/* ---------------------------------------------
*   wrapper
--------------------------------------------- */
.wrapper {
    padding-top: 107px;
}

@media screen and (max-width: 750px) {
    .wrapper {
        overflow: hidden;
        padding-top: calc(135vw/750 * 100);
    }
}

@media screen and (max-width: 750px) and (orientation: landscape) {
    .wrapper {
        padding-top: 107px;
    }
}

/* ---------------------------------------------
*   contents
--------------------------------------------- */
/* ---------------------------------------------
*   main
--------------------------------------------- */
/* ---------------------------------------------
*   footer
--------------------------------------------- */
.footer {
    min-width: 1200px;
}

@media screen and (max-width: 750px) {
    .footer {
        padding: 17.33333vw 0 26.66667vw;
        min-width: auto;
    }
}

/*  footer-container
--------------------------------------------- */
.footer-container {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 65px 0 20px;
    max-width: 1200px;
}

@media screen and (max-width: 750px) {
    .footer-container {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
        -ms-flex-pack: justify;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 4.66667vw 8vw;
        max-width: none;

        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }
}

@media screen and (max-width: 750px) {
    .footer-container:before {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        width: 100%;
        height: 1px;
        background-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(25%, #C69C6D), color-stop(75%, #C69C6D), to(transparent));
        background-image: linear-gradient(to right, transparent, #C69C6D 25%, #C69C6D 75%, transparent);
        background-position: center;
        background-repeat: no-repeat;
        content: "";
    }
}

@media screen and (max-width: 750px) {
    .footer-container:after {
        position: absolute;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 1px;
        background-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(25%, #C69C6D), color-stop(75%, #C69C6D), to(transparent));
        background-image: linear-gradient(to right, transparent, #C69C6D 25%, #C69C6D 75%, transparent);
        background-position: center;
        background-repeat: no-repeat;
        content: "";
    }
}

/*  footer-upper
--------------------------------------------- */
.footer-upper {
    padding: 0 100px 20px;
}

@media screen and (max-width: 750px) {
    .footer-upper {
        padding: 0;
    }
}

/*  footer-pagetop
--------------------------------------------- */
.footer-pagetop__link {
    display: block;
    margin-left: auto;
    width: 70px;
    -webkit-transition: opacity 300ms;
    transition: opacity 300ms;
}

.footer-pagetop__link:hover {
    opacity: 0.8;
}

.ios .footer-pagetop__link:hover,
.android .footer-pagetop__link:hover {
    opacity: 1;
}

@media screen and (max-width: 750px) {
    .footer-pagetop__link {
        width: 14vw;
    }
}

.footer-pagetop__link-img {
    display: block;
    margin-right: auto;
    margin-left: auto;
    width: 51px;
}

@media screen and (max-width: 750px) {
    .footer-pagetop__link-img {
        width: 10.26667vw;
    }
}

.footer-pagetop__link-txt {
    color: #C69C6D;
    font-size: 0.71429rem;
}

@media screen and (max-width: 750px) {
    .footer-pagetop__link-txt {
        font-size: 2vw;
    }
}

/*  footer-lower
--------------------------------------------- */
.footer-lower {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    -ms-flex-align: center;
    padding: 10px 100px 0;

    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

@media screen and (max-width: 750px) {
    .footer-lower {
        display: block;
        padding: 0;
    }
}

.footer-lower:before {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(25%, #C69C6D), color-stop(75%, #C69C6D), to(transparent));
    background-image: linear-gradient(to right, transparent, #C69C6D 25%, #C69C6D 75%, transparent);
    background-position: center;
    background-repeat: no-repeat;
    content: "";
}

@media screen and (max-width: 750px) {
    .footer-lower:before {
        content: none;
    }
}

/*  footer-nav
--------------------------------------------- */
@media screen and (max-width: 750px) {
    .footer-nav {
        margin-bottom: 2vw;
    }
}

.footer-nav__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;

    -webkit-box-align: center;
    align-items: center;
}

.footer-nav__list-item {
    margin-right: 50px;
}

@media screen and (max-width: 750px) {
    .footer-nav__list-item {
        margin-right: 10.66667vw;
    }
}

.footer-nav__link {
    letter-spacing: 0.1em;
    font-size: 1rem;
    -webkit-transition: opacity 300ms;
    transition: opacity 300ms;
}

.footer-nav__link:hover {
    opacity: 0.8;
}

.ios .footer-nav__link:hover,
.android .footer-nav__link:hover {
    opacity: 1;
}

@media screen and (max-width: 750px) {
    .footer-nav__link {
        font-size: 2.8vw;
    }
}

/*  footer-copyright
--------------------------------------------- */
.footer-copyright__txt {
    letter-spacing: 0.1em;
    font-size: 0.71429rem;
}

@media screen and (max-width: 750px) {
    .footer-copyright__txt {
        font-size: 2vw;
    }
}
